$base-color: #0275d8;
$light-grey: #ececec;
$dark-grey: #6b6b6b;

.label {
  font-weight: 500;
  color: $dark-grey;
}

.header {
  border-radius: 3px;
  padding: 1rem 15px;
  margin: 0 auto;
  border: 0;
  background-color: #0275d8;
  color: $light-grey;
  box-shadow: 0 5px 15px rgba(2, 117, 216, 0.6);
}

.main-header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  padding: 8px 16px;
  z-index: 1;
}

.main-header > div {
  display: inline-block;
  vertical-align: middle;
}

.main-content {
  margin-top: 10rem;
}

.main-component {

  height: 70vh;

  .main-component-header {
    border-radius: 3px;
    padding: 1rem 15px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -30px;
    border: 0;
  }

  .main-component-header-primary {
    background-color: #0275d8;
    color: $light-grey;
    box-shadow: 0 5px 15px rgba(2, 117, 216, 0.6);
  }

  box-shadow: 0 5px 15px rgba(2, 117, 216, 0.6);
}

.main-component-text {
  color: $dark-grey;
}

.chat-box {
  height: 500px;
  box-shadow: 0 5px 15px rgba(2, 117, 216, 0.6);
}
